Subject: FW: grand ole opry
From: "Shelly Madery" <[email-masked]>
To: <[email-masked]>
Date: Thu, 24 Aug 2006 20:04:12 -0400

From: "Amanda Whitehead" <[email-masked]>
To: "Laura Masterson" <[email-masked]>,"John Henry" <[email-masked]>,"Tigi Habtemariam" <[email-masked]>,"Jeff McNeilly" <[email-masked]>
CC: "Rich Madery" <[email-masked]>,"Jennifer Dumont" <[email-masked]>,"Marsha Kasch" <[email-masked]>
Subject: grand ole opry
Date: Thu, 24 Aug 2006 16:41:17 -0400

Hey, guys!

I asked Rich a while ago if his Sunday night team could do a couple of numbers in the grand ole opry. He said you could. That is awesome!! I am attaching the calendar for the rest of the year so you guys can get the rehearsal dates for the event. There are only three. Of course, your group will need to get together once or twice before that so you can get your couple of songs down. I will ask Jennifer and/or Marsha to make CDs and copies of the music for your entire team and put them in Rich's box so he can distribute them to you the next time you play.

Your two songs are "Happily Married Man" and "Jesus Take the Wheel." Trina Williams is flying up from Nashville to sing lead on "Jesus Take the Wheel." She said she's also learning it on the guitar, so provided she's got that down well enough, she'll play guitar on that song with you guys too. She'll need backing vocals, though. I'm auditioning someone from the Corunna church to sing lead on "Happily Married Man," but if that doesn't work out, I'd like John to do it.

Thanks in advance for helping with this production. It is very close to our pastor's heart and it will bless him a lot that you're a part.

Amanda :)

PS, I don't have Mike Bishop, Jr.'s email, so if any of you do, please forward this email to him. Thanks!

Search from any web page with powerful protection. Get the FREE Windows Live Toolbar Today!